
Core - Bug # 40229

Task # 40095 (Resolved): Move core to namespaces

Status: Resolved Priority: Should have
Author: Christian Kuhn Category: DBAL
Created: 2012-08-26 Assigned To:
Updated: 2013-12-08 Due date:
TYPO3 Version: 6.0
PHP Version:
Complexity:
Is Regression:
Sprint Focus:
Subject: Class fatals
Description

Associated revisions
Revision 405b541a - 2012-08-26 14:42 - Christian Kuhn

[BUGFIX] Class fatals

Change-Id: Ie260edf054d980ae4ee4513ab94f016bc29b0c60
Resolves: #40229
Related: #40095
Releases: 6.0
Reviewed-on: http://review.typo3.org/14108
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History
#1 - 2012-08-26 14:41 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14108

#2 - 2012-08-26 14:42 - Christian Kuhn
- Status changed from New to Resolved
- Target version set to 6.0.0-beta1
- % Done changed from 0 to 100

#3 - 2013-12-08 11:42 - Michael Stucki
- Project changed from DBAL to Core

#4 - 2013-12-08 11:44 - Michael Stucki
- Category set to DBAL
